{
    "delete": "删除",
    "newTask": "新建任务",
    "newBatchTask": "新建批量执行任务",
    "suspendTask": "终止任务",
    "taskStatus": {
        "pending": "(排队中)",
        "running": "(AI计算中)",
        "sgmenting": "(AI准备中)",
        "success": "(已完成)"
    },
    "imageState": {
        "pending": "排队中",
        "running": "AI计算中...{{progress}}",
        "failed": "哇哦~AI被你干趴下了！算力点已返还",
        "failedBack": "哇哦~AI被你干趴下了！",
        "blocked": "图片审核不通过",
        "cloud": "算力由腾讯云提供"
    },
    "taskNo": "任务号：",
    "generate": "执行",
    "controller": "控制器（多选, 不超过3个）",
    "saved": "已保存",
    "taskConsume": "本次任务将消耗",
    "computerPower": "算力点",
    "checkComputerPower": "查看我的算力剩余",
    "paramType": {
        "template": "快捷模板",
        "prompt": "高级自定义",
        "textDescription": "文字描述",
        "replicate": "复刻其它任务"
    },
    "templateObj": {
        "mask": "面具（下列头像仅代表模特类型和性别）",
        "location": "地点"
    },
    "promptObj": {
        "algorithmicBias": "算法倾向",
        "tab14": "自由发挥",
        "tab15": "参考原图",
        "input": "请输入",
        "positive": "正向",
        "negative": "反向",
        "inputHint": "咒语，当前仅支持英文",
        "required": "（必填）",
        "optional": "（非必填）",
        "placeholder": "Write your prompt",
        "negativePlaceholder": "Write your Negative prompt"
    },
    "showPrompt": {
        "inline": "(当前排队第{{waitingCnt}}位)",
        "downliadPSD": "PSD下载",
        "editAgain": "再次编辑",
        "replicate": "复刻到新任务",
        "replicateFrom": "复刻自任务{{taskNo}}-{{executeSeq}}"
    },
    "textDescriptionObj": {
        "hint": "请描述想要生成的画面，中英文均可",
        "inspirationHint": "试试这些灵感"
    },
    "commandTips": {
        "describeTips": "描述你想要生成的图片内容，支持中英文，例如：",
        "contentTitle": "也可以非常详细地描述画面中的人物、地点、动作、时间、天气、环境、道具、气氛等要素，并同时指定拍摄的手法，如“iPhone拍摄、眼神看向镜头、大景深。"
    },
    "promptExample": {
        "describeTips": "描述你想要生成的图片内容：一个简单的词组，一些简单的句子。咒语之间用英文逗号隔开。不要输入敏感词汇，否则无法生成。高级自定义目前仅支持英文(可结合翻译软件服用，效果不受影响）。如：",
        "positive": "正向咒语：尽量使用正面的语言来描述需求，避免使用否定的词语。良好的句子结构和精确的描述会让生成的商品场景还原度更高且丰富有层次。想加强的部分，用()，(())来强调权重，如果某个部分很重要，可以改变一下该咒语的顺序，顺序越靠前，被赋予的权重越高。想要生成某种风格图片，可以指定摄影器材，相机型号，镜头，如：",
        "negative": "反向咒语：反向即“不要”，不需要额外写“not、don't、should't”等。不需要太长的句子，只需要写单词即可。",
        "positiveExample1": "范例一：",
        "positiveExample1Content": "1girl, a beautiful and fitness girl, ((tall)), ((long legs)), in sneaks, short hair, in black hoodie, umbilical cord, in gym, fitness equipments, colorful background, left hand in front of her chest, in black mask,lights,wood and steel,sunshine, bright lights,",
        "positiveExample2": "范例二",
        "positiveExample2Content": "street style photo of a nattractive 25 year old woman, fullbody shot,wearing Floral suspender skirt,highly detailed skin and hair soho ShangHai, Ektar100, 4k",
        "negativeExample1": "范例一",
        "negativeExample1Content": "cartoons, anime, bad proportions, nude, big head, no neck, extra legs, uncoordinated limbs, weird feet, weird toes, no legs, no feet,",
        "phrase1": "A beautiful girl ,wearing Hanging neck vest，sleeveless，Carrying a shoulder bag，Smoked Makeup，outdoors, bright light blue sky",
        "phrase2": "A cat lies on a desk full of books, bagels, grass dinner plate"
    },
    "editMask": {
        "original": "原图",
        "clickUpload": "点击上传",
        "dragUpload": "或直接将图片文件拖入此区域",
        "uploadLimitation": "大小不超过10MB, 宽高比小于2, 格式不支持gif格式",
        "selection": "选区图",
        "selectionOr": "，或",
        "uploadMaskPic": "上传一张蒙版图",
        "uploadPic": "上传一张图片",
        "editSelection": "固化区域",
        "editSelectionHint": "请点击选择希望保持不变的区域",
        "editSelectionHint2": "请点击希望选择的区域",
        "selectionEdit": "编辑选区",
        "selectionRefresh": "更新选区模型",
        "selectionLoading": "选区加载中"
    },
    "tool": {
        "title": "点击图片中所有保持不变的区域",
        "reset": "重选",
        "undo": "撤销",
        "brush": "画笔",
        "done": "确定",
        "main": "选择主体",
        "counterSelect": "反选"
    },
    "manual": {
        "title": "请手动涂抹希望保持不变的区域",
        "clear": "清除",
        "undo": "上一步",
        "redo": "下一步",
        "hand": "抓手",
        "brush": "画笔",
        "eraser": "橡皮",
        "narrow": "缩小",
        "enlarge": "放大",
        "cancel": "取消",
        "done": "完成"
    },
    "toast": {
        "picUploadFail": "🔴 图片上传失败 🙅🏻‍♀️️",
        "clothingRemains": "🔴 请选择保持不变的服饰 🙅🏻‍♀️",
        "picSizeLimit": "🔴 图片大小不能超过10M 🙅🏻‍♀️️️",
        "picInvalid": "🔴 您的图片存在损坏，上传失败！ 🙅🏻‍♀️",
        "picHWLimit": "🔴 图片宽高尺寸需要大于512且宽高比小于2 🙅🏻‍♀️",
        "picCustomHWLimit": "🔴 原图尺寸不能超过{{maxWidth}}px x {{maxHeight}}px 🙅🏻‍♀️",
        "picCustomHWLimitMessage": "原图尺寸小于{{maxWidth}}px x {{maxHeight}}px",
        "handle": {
            "picFirst": "🔴 请先上传一张图片 🙅🏻‍♀️",
            "picKeep": "🔴 请先选择图片中保持不变的区域 🙅🏻‍♀️",
            "maskFirst": "🔴 请选择一个面具 🙅🏻‍♀️",
            "locationFirst": "🔴 请选择一个地点 🙅🏻‍♀️",
            "positive": "🔴 请输入正向纯英文咒语 🙅🏻‍♀️"
        },
        "modelDownloadFail": "🔴 模型下载失败 🙅🏻‍♀️",
        "readyDownload4K": "🟢 4K图像准备下载中... 💁🏻‍♀️",
        "submissionSuccess": "🟢 投稿成功 💁🏻‍♀️",
        "keepSelect": "🔴 请选择图中保持不变的区域 🙅🏻‍♀️",
        "keepSelectFail": "🔴 不变区域选择失败，请重新选择 🙅🏻‍♀️️️",
        "controllerLimit": "🔴 控制器选择不能超过3个 🙅🏻‍♀️",
        "systemError": "🔴 系统错误，请稍后尝试 🙅🏻‍♀️",
        "mainError": "🔴 该任务无法选择主体，如需要请重新创建任务 🙅🏻‍♀️",
        "taskPicUploadFail": "🔴 {{taskName}}图片上传失败 🙅🏻‍♀️️",
        "controllerMax": "🔴 控制器最多支持{{max}}个 🙅🏻‍♀️",
        "gifError": "🔴 不支持gif格式 🙅🏻‍♀️",
        "downloadFail": "🔴 下载失败 🙅🏻‍♀️",
        "imageDownloadTimeout": "🔴 图片下载超时，请手动进行下载（防止弹窗拦截）🙅🏻‍♀️",
        "imageDownloadFail": "🔴 图片下载失败，请手动进行下载（防止弹窗拦截） 🙅🏻‍♀️",
        "suspendSuccess": "🟢 终止成功 💁🏻‍♀️"
    },
    "previous": "上一页",
    "next": "下一页",
    "home": "首页",
    "pointInsufficient": "您的算力点不足",
    "buy": "去购买",
    "powerUnit": "10算力点 ≈ 生成1张图",
    "download": "下载",
    "title4K": "算力消耗",
    "hint4K": "执行4K放大算法将消耗",
    "points": "算力",
    "noFurther": "下次不再提醒",
    "cancel": "取消",
    "confirm": "确定",
    "downloadButton": {
        "download": "下载大图",
        "4K": "下载4K",
        "share": "分享"
    },
    "shareTo": "分享至",
    "shareFailed": "🔴 分享失败 🙅🏻‍♀️",
    "shareSuccess": "🟢 分享成功 💁🏻‍♀️",
    "execution": "第{{executeSeq}}次执行",
    "seed": "随机数种子: {{seed}}",
    "figure": "图{{figureIndex}}",
    "starred": "星标",
    "submission": "投稿",
    "submitted": "已投稿",
    "previewText": "预览",
    "retask": {
        "taskNumber": "任务号",
        "executionCount": "执行次数",
        "figureIndex": "图",
        "modelSelect": "请选择其中一张作为本次执行的模特和场景",
        "hint1": "在当前任务中复刻指定的任务号，选择其中一张生成图进行模特和场景的复刻，即可完成同模特同场景的多图展示。",
        "hint2": "【复刻任务】操作要点及操作教程：",
        "phrase1": "复刻任务的原图必须与被复刻任务的商品图片相匹配(同款同色，不同角度)。",
        "phrase2": "使用被复刻任务中模特正脸的照片，避免使用侧脸图。",
        "phrase3": "复刻任务中模特面部与被复刻任务中的面部比例必须一致，否则效果不能保证。",
        "phrase4": "谨慎更改文字描述、模板或自定义参数，以免影响复刻结果。",
        "failContent": "检测到原任务生成时固定了模特脸部，请换一个任务复刻",
        "failButton": "重新选择",
        "failTitle": "提示",
        "tutorial": "",
        "picHint": "复刻模特和场景图"
    },
    "myStar": "我的星标",
    "excellentCase": "优秀案例",
    "noMore": "没有更多了",
    "emptyStar": "赶快去收藏星标吧！",
    "loading": "加载中",
    "sd": {
        "modelDisclaimer": "模型说明",
        "loraDisclaimer": "LoRA说明",
        "samplingMethod": "采样方法",
        "samplingSteps": "迭代步数",
        "maskBlur": "固化区域边缘模糊度",
        "maskMode": "固化模式",
        "maskedContent": "固化区域填充内容",
        "inpaintArea": "绘制区域",
        "maskedPadding": "仅固化区域的边缘预留像素",
        "restoreFaces": "面部修复",
        "batchCount": "生成张数",
        "cgfScale": "提示词引导系数",
        "denoisingStrength": "重绘幅度",
        "controlNet": "控制器",
        "controlNetUnit": "控制器{{index}} （{{id}}）",
        "size": "生成图尺寸",
        "resizeTo": "重绘尺寸",
        "resizeBy": "重绘尺寸倍数",
        "width": "宽度",
        "height": "高度",
        "maxSize": "宽高最大限制{{size}}",
        "maxWidthAndHeight": "宽最大限制{{w}}，高最大限制{{h}}",
        "preprocessor": "预处理器",
        "controlType": "控制类型",
        "runPreprocessor": "预览",
        "processing": "预处理中",
        "preprocessorPreview": "预处理预览",
        "open": "开启",
        "close": "关闭",
        "true": "是",
        "false": "否",
        "inpaint": "添加选区图功能",
        "store": "LoRA",
        "fromStore": "从本地添加",
        "selectedLoRA": "已选LoRA：",
        "cancel": "取消",
        "confirm": "确认",
        "adPrompt": "ADetailer正向提示词，当前仅支持英文（非必选）",
        "adPromptHint": "如果为空，则以正向咒语为准",
        "adNegativePrompt": "ADetailer反向提示词，当前仅支持英文（非必选）",
        "adNegativePromptHint": "如果为空，则以反向咒语为准",
        "aDetailUnit": "修复{{index}}",
        "seed": "随机数种子",
        "subseedStrength": "变异强度",
        "interrogate": "反推",
        "hiresFix": "高分辨率修复",
        "scaleby": "从{{origin}} 调至 {{target}}",
        "refreshSuccessful": "🟢 刷新成功 💁🏻‍♀️",
        "controlNetModel": "控制器模型"
    },
    "toNewest": "跳转至最新执行",
    "copy": "复制",
    "titleSend": "发送到",
    "default": "默认"
}
